#main_nav ul li a {
  font-family: "Lexend", sans-serif;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0.5px;
  vertical-align: middle;
  color: #000000;
}

#main_nav .menu-title {
  font-size: 16px;
  font-weight: 700;
  display: block;
  text-decoration: none;
  color: var(--fv-heading-dark-color);
  margin-right: 20px;
  border-bottom: 0.5px solid #d5d5d5;
}
#main_nav .submenu_L2 a {
  font-size: 15px;
  color: #7e7e7e;
  display: block;
  line-height: 1;
  text-decoration: none;
}
#main_nav .submenu_L2 li {
  line-height: 1;
  display: block;
  margin-bottom: 14px;
  float: none;
}
#main_nav ul.submenu_L2 {
  list-style: none;
  padding: 5px;
  padding-top: 15px;
  font-weight: normal;
}

/* ALECTROFAG HEADER :: Logo :: START  */

@media (min-width: 992px) {
  .floverfy-web-logo {
    width: 180px;
    height: auto;
  }

  .floverfy-web-footer-logo {
    width: 300px;
    height: 47px;
  }
}

.floverfy-web-logo {
  object-fit: contain;
  object-position: center;
}
.floverfy-web-logo {
  width: 160px;
  height: auto;
}

/* ALECTROFAG HEADER :: Logo :: END  */

.floverfy-desktop-search-input {
    background: #f3f3f3;
    border: none;
    border-radius: 10px !important;
}

.floverfy-desktop-search-icon {
    position: absolute;
    right: 4px;
    top: 3px;
    line-height: 1;
    border-radius: 10px !important;
    background-color: #31A58C;
    color: #fff;
    font-size: 14px;
    padding: 7px 13px;
    border-radius: 0px;
}

.navbar-nav > li {
  padding: 0px;
  font-weight: 700;
}

.navbar-nav > li > a.nav-link {
  padding-right: 20px !important;
}

.floverfy-web-header-desktop .dropdown-menu {
  border-radius: 0px;
}

/* .dropdown-toggle {
    border: 1px solid #DADADA !important;
    border-radius: 10px !important;
} */

.navbar-custom .dropdown-toggle::after {
  border-top: 0px !important;
  border-right: 0px !important;
}


#main_nav {
  justify-content: center;
}